LIBRE OFFICE 6.1.3 EN DEEPIN Y SU HERMOSO TEMA COLIBRE


Libreoffice 6.1.3

Recientemente hemos incorporado a nuestro repositorio Deepines la nueva versión de Libreoffice, la suite ofimática mas popular en GNU/Linux. Para instalarla, en primer lugar deberás incorporar a tu sistema el repositorio Deepines: Pulsa aquí para instalarlo.

Posteriormente debes abrir un terminal y ejecutar sudo apt update finalmente estarás en condiciones de instalar la nueva versión de la suite; invocando el meta paquete que hemos creado a los efectos, Este a su vez instalara la aplicación en el idioma de tu sistema, conjuntamente con la ayuda y los diccionarios correspondientes. En este caso en deepines, damos soporte para Ingles Portugués; Pt-Brasil y por supuesto el Español.

sudo apt install libreoffice6.1.3

Tema Colibre

Libre Office en su versión 6.1 implemento un tema llamado Colibre, el mismo fue desarrollado por Andreas Kainz y esta inspirado en el tema de msoffice2013. Colibre viene como tema por defecto al instalar libre office en windows pero no sucede lo mismo en la versión para Linux.

Configurando Colibre como tema por defecto:

  • En primer lugar abrimos cualquier aplicación de Libre Office, en este caso abriremos Writer.
  • Ahora nos dirigimos al Menú de Herramientas y nos desplazamos hasta el sub-menú Opciones.
  • En la ventana emergente, me dirijo a la sección Ver.
  • En dicha sección buscamos Estilo de iconos  desplegamos el casillero inferior y cambiamos Breeze por  Colibre, y damos Aceptar.
  • De forma automática o en algunos casos cerrando y volviendo a abrir la aplicación, se consigue una estética diferente.

 

Nota: En esta oportunidad, hemos decidido no impulsar una actualización directa desde deepines hacia la versión que portada por Deepin en sus repositorios, para brindarte la posibilidad de elegir entre mantener la versión estable ofrecida en la tienda o instalar la ultima publicada por los desarrolladores de Libreoffice.

Car es Administrador y Fundador de Deepin En Español, Car es también desarrollador del equipo de Latin Code, y su set de iconos Marea Icons esta incluido por defecto en deepin, como parte del equipo Car realiza numerosas funciones entre ellas es Autor en el sitio web y siempre esta activo ayudando a miembros de la comunidad tanto en nuestra web como el grupo de chat en vivo en Telegram.


11
¿Qué piensas al respecto?

Por favor Ingrese para comentar
5 Hilos de comentarios
6 Respuestas a hilos
0 Seguidores
 
Comentario con mas reacciones
Hilo más comentado
6 Autores de los comentarios
Luis ZapanaJonathan FloresVidantusCarEli Autores de los comentarios mas recientes
  Subscribete  
Mas nuevos Mas antiguos Mas populares
Notificar de
Bruno Gama
Miembro

Obrigado, mas é uma pena o Libreoffice 6.1.3 não ter suporte a HiDPI. :/

Eli
Miembro

Estou na mesma situação que você, vou dizer-lhe que, se você instalar a versão “Snap“, ele suporta HiDPI, embora seu cursor pareça pequeno.

A propósito excelente tema y excelente articulo CarCar.

Vidantus
Miembro

Un gran saludo a toda la comunidad Deepin Español. Poco o nada que decir de esta excelente suite que es libre office, yo tengo instalada la versión 6.1.2 y ya tenia activado este fantástico tema que de forma tan acertada recomendáis. Si os propongo algo, cada vez que tengo que actualizar la suite a una versión más reciente, me es imposible hacerlo como actualización, siempre me toca desistalarla e instalar la versión nueva. Ahora que está dentro del repositorio de la comunidad, ¿sería posible que se actualizaran las distintas versiones automáticamente? sería genial no tener que andar desistalando y volviendo a instalar.
Gracias a todos y un fuerte y cálido abrazo para toda la comunidad, desde las llanuras de la Mancha, España.

Vidantus
Miembro

Esta vez me respondo yo mismo, pues he dado con la solución de forma rápida; y así de paso si puedo servir de ayuda a alguien pues fenomenal, esta vez para actualizarlo ha bastado actualizar los repositorios de deepines y automáticamente se ha actualizado a la nueva versión. 

Gracias al equipo de Deepin Español por la gran oportunidad que nos ofrece a través de su repositorio, de conseguir el mejor software actualizado, gracias por vuestro esfuerzo y trabajo. 

Un gran abrazo!!!

Jonathan Flores
Miembro

Me indica lo siguiente
~$ sudo apt install libreoffice6.1.3
Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
E: No se ha podido localizar el paquete libreoffice6.1.3
E: No se pudo encontrar ningún paquete usando «*» con «libreoffice6.1.3»
E: No se pudo encontrar ningún paquete con la expresión regular «libreoffice6.1.3»

Luis Zapana
Miembro

Muchas gracias!!